OID reference

sonetLineIntervalValidData

1.3.6.1.2.1.10.39.1.3.2.1.6

Description

This variable indicates if the data for this interval is valid.

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.2.1.10.39.1.3.2.1 (sonetLineIntervalEntry)
Node code
6
Node name
sonetLineIntervalValidData
Category
SNMP management object
Numeric OID
1.3.6.1.2.1.10.39.1.3.2.1.6
URN notation
urn:oid:1.3.6.1.2.1.10.39.1.3.2.1.6
Type
OBJECT-TYPE
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 2 1 10 39 1 3 2 1 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) transmission(10) sonetMIB(39) sonetObjects(1) sonetLine(3) sonetLineIntervalTable(2) sonetLineIntervalEntry(1) sonetLineIntervalValidData(6)}
OID-IRI notation
  • /1/3/6/1/2/1/10/39/1/3/2/1/6
  • /ISO/Identified-Organization/6/1/2/1/10/39/1/3/2/1/6
  • /ISO/3/6/1/2/1/10/39/1/3/2/1/6
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/identified-organization/dod/internet/mgmt/mib/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/org/dod/internet/mgmt/mib-2/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/org/dod/internet/mgmt/mib/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/org/dod/internet/mgmt/stdmib-2/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/iso-identified-organization/dod/internet/mgmt/mib-2/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/iso-identified-organization/dod/internet/mgmt/mib/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/iso-identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/iso-identified-organization/dod/internet/mgmt/stdmib-2/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/iso-organization/dod/internet/mgmt/mib-2/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/iso-organization/dod/internet/mgmt/mib/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/iso-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData
  • /iso/iso-organization/dod/internet/mgmt/stdmib-2/transmission/sonetMIB/sonetObjects/sonetLine/sonetLineIntervalTable/sonetLineIntervalEntry/sonetLineIntervalValidData

SNMP properties

Value type
TruthValue
Maximum access defined by MIB
read-only
Status in MIB
current, mandatory

Definitions may combine these properties differently.

Compare 2 source variants

Variant 1 — Cisco, MIBdepot, and others

Value type
TruthValue
Maximum access defined by MIB
read-only
Status in MIB
current

Variant 2 — Cisco SMIv1

Value type
TruthValue
Maximum access defined by MIB
read-only
Status in MIB
mandatory

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

Product context

Documented MIB packages

The FS.COM catalogue lists MIB packages containing this definition for these models:

N5860-48SC, N8560-32C, N8560-48BC, N8560-64C, NC8200-16Q, NC8200-24BC, NC8200-4TD, NC8200-8C, NC8400-16CD, NC8400-32C, NC8400-4TH, S3100-16TF.

Show 11 more models

S3410-24TS-P, S3910-24TS, S3910-48TS, S5810-28FS, S5810-28TS, S5810-48FS, S5810-48TS, S5810-48TS-P, S5860-20SQ, S5860-24XB-U, S5860-48SC.

A definition in a model's MIB package does not establish that the device implements it or permits access.

Meaning

Descriptions

1 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

This variable indicates if the data for this interval is valid.
Original text from OID Repository
sonetLineIntervalValidData OBJECT-TYPE
SYNTAX TruthValue
MAX-ACCESS read-only
STATUS current
DESCRIPTION
"This variable indicates if the data for this
interval is valid."
Sources for this description

OID Repository

View at oid-base.com
Automatically extracted from Cisco "SNMP v2 MIBs".

Circitor

Parsed from SONET-MIB.mib · SONET-MIB

Source file: Download SONET-MIB.mib

Browse all files from Circitor

Cisco

Source file: Download SONET-MIB.txt · Publisher's file

Vendor MIB copy from the Netdisco archive.

Source file: Download SONET-MIB · Publisher's file

Vendor MIB copy from the LibreNMS archive.

Source file: Download SONET-MIB-2558.mib · Publisher's file

Other official packages with the same file

s3100-16tf-switch-snmp-mib-files.zip

s5860-series-swithes-snmp-mib-files.zip

s3910-series-swithes-snmp-mib-files.zip

s3410-series-swithes-snmp-mib-files.zip

Source file: Download SONET-MIB · Publisher's file

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download SONET-2558.mib · Publisher's file

Related source files and packages:

Show more related files and packages
Other official packages with the same file

3610.zip

3610.zip

3610.zip

3610-MIB.rar

Source file: Download rfc3592.txt · Publisher's file Junos OS Evolved 26.2R1

Other official packages with the same file

Junos OS 26.2R1

Source file: Download SONET-MIB.my · Publisher's file

Source file: Download RFC 3592 · Publisher's file · RFC errata

Source file: Download RFC 2558 · Publisher's file · RFC errata

Browse all files from Cisco

MIBdepot

Source file: Download SONET-MIB-rfc2558.txt

Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

Source file: Download SONET-MIB.txt

Source file: Download rfc2558.mib.txt

Source file: Download sonet.mib-mib.txt

Source file: Download rfc3592-SONET-A6SDH-Interface.mib.txt

Source file: Download rfc2558-SONET-A6SDH-Interface.mib.txt

Source file: Download SONET-MIB.mib.txt

Source file: Download SONET-MIB.my.txt

Browse all files from MIBdepot

Historical records

Additional source information

Information from Circitor
sonetLineIntervalValidData OBJECT-TYPE
    SYNTAX  TruthValue
    MAX-ACCESS  read-only
    STATUS  current
    DESCRIPTION
       "This variable indicates if the data for this
        interval is valid."
    ::= { sonetLineIntervalEntry 6 }
Information from Cisco SMIv1
sonetLineIntervalValidData OBJECT-TYPE
    SYNTAX TruthValue




    ACCESS read-only
    STATUS mandatory
    DESCRIPTION
        "This variable indicates if the data for this
         interval is valid."
    ::= { sonetLineIntervalEntry 6 }
Information from MIBdepot
sonetLineIntervalValidData OBJECT-TYPE
    SYNTAX  TruthValue
    MAX-ACCESS  read-only
    STATUS  current
    DESCRIPTION
       "This variable indicates if the data for this
        interval is valid."
    ::= { sonetLineIntervalEntry 6 }
Information from Cisco
sonetLineIntervalValidData OBJECT-TYPE
       SYNTAX  TruthValue
       MAX-ACCESS  read-only
       STATUS  current
       DESCRIPTION
          "This variable indicates if the data for this
           interval is valid."
       ::= { sonetLineIntervalEntry 6 }

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Siblings (5)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.10.39.1.3.2.1.1 sonetLineIntervalNumber00 A number between 1 and 96, which identifies the
interval for which the set of statistics is available.
The interval identified by…
1.3.6.1.2.1.10.39.1.3.2.1.2 sonetLineIntervalESs00 The counter associated with the number of
Errored Seconds encountered
by a SONET/SDH Line in a
particular 15-minute interval
in the…
1.3.6.1.2.1.10.39.1.3.2.1.3 sonetLineIntervalSESs00 The counter associated with the number of
Severely Errored Seconds
encountered by a SONET/SDH Line in a
particular 15-minute inter…
1.3.6.1.2.1.10.39.1.3.2.1.4 sonetLineIntervalCVs00 The counter associated with the number of Coding
Violations encountered by a
SONET/SDH Line in a
particular 15-minute interval
in t…
1.3.6.1.2.1.10.39.1.3.2.1.5 sonetLineIntervalUASs00 The counter associated with the
number of Unavailable Seconds
encountered by a SONET/SDH Line in
a particular 15-minute interval
in…